<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>CSS and Bootstrap Flex</title>

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

	<div class="text-center">
		<h1>Bootstrap Flex</h1>
		<p>Use the d-flex class to create a flex container and transform direct children into flex items</p>

		<h2>Centering Elements</h2>
		<div style="height: 500px;" class="bg-secondary p-3 d-flex justify-content-center align-item-center flex-column-reverse">
			<div class="h-25 p-3 bg-success">Flex Item A</div>
			<div class="h-25 p-3 bg-warning">Flex Item B</div>
			<div class="h-25 p-3 bg-danger">Flex Item C</div>
		</div>
	</div>

</body>
</html>